Configuration, maintenance

SVP

SerVeur d’information et de téléchargement des Plugins

Préfixe : svp
Utilisé dans 28418 sites
Mis à jour le 1er avril 2018
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

1.3.8 - stable

Compatible : SPIP 3.2
Afficher la description

Ce plugin fournit, d’une part, une API permettant d’effectuer des recherches multi-critères, de collecter, et de présenter les informations sur les plugins SPIP (modules fonctionnels, thèmes et squelettes) et d’autre part, une nouvelle interface d’administration des plugins gérant les dépendances entre plugins.

Version
1.3.8
Compatiblité
SPIP ≥ 3.2.0 et ≤ 3.2.*
État
stable
Auteur
Eric Lupinacci, Collectif SPIP
Licence
GPL 3
Module de langue
svp
Langue référence
français
Gestionnaire
salvatore
Traductions
عربي (George) , Deutsch (klaus++, Torsten Willmann) , English (b_b, Benitron, George, kent1, Paolo) , Español (dani, jotacese, kent1, Raquel S. Bujaldón) , فارسى (Davood Hossein) , français , français féminin (b_b, denisb, Teddy) , français copain (Cerf, RealET) , italiano (b_b, Julia14, phante) , Nederlands (Hanjo, Suske) , òc nissart (mistralenc) (sylvain) , Português do Brasil (Ricardo Porto) , русский (olly, Serge Markitanenko) , slovenčina (jaro) , українська (olly)
Archive
svp_32.zip
Taille
288.2 ko
Générée le
01-04-2018 01:04
Hébergée par
SPIP-Zone - Core
Nécessite les plugins
Archiviste ≥ 0.2.2

1.0.11 - stable

Compatible : SPIP 3.1
Afficher la description

Ce plugin fournit, d’une part, une API permettant d’effectuer des recherches multi-critères, de collecter, et de présenter les informations sur les plugins SPIP (modules fonctionnels, thèmes et squelettes) et d’autre part, une nouvelle interface d’administration des plugins gérant les dépendances entre plugins.

Version
1.0.11
Compatiblité
SPIP ≥ 3.1.0 et ≤ 3.1.*
État
stable
Auteur
Eric Lupinacci, Collectif SPIP
Licence
GPL 3
Module de langue
svp
Langue référence
français
Gestionnaire
salvatore
Traductions
عربي (George) , Deutsch (klaus++, Torsten Willmann) , English (b_b, Benitron, George, kent1, Paolo) , Español (dani, jotacese, kent1, Raquel S. Bujaldón) , فارسى (Davood Hossein) , français , français féminin (b_b, denisb, Teddy) , français copain (Cerf, RealET) , italiano (b_b, Julia14, phante) , Nederlands (Hanjo, Suske) , òc nissart (mistralenc) (sylvain) , Português do Brasil (Ricardo Porto) , русский (olly, Serge Markitanenko) , slovenčina (jaro) , українська (olly)
Archive
svp_31.zip
Taille
311.6 ko
Générée le
01-04-2018 01:04
Hébergée par
SPIP-Zone - Core

0.80.28 - stable

Compatible : SPIP 3.0
Afficher la description

Ce plugin fournit, d’une part, une API permettant d’effectuer des recherches multi-critères, de collecter, et de présenter les informations sur les plugins SPIP (modules fonctionnels, thèmes et squelettes) et d’autre part, une nouvelle interface d’administration des plugins gérant les dépendances entre plugins.

Version
0.80.28
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.0.*
État
stable
Auteur
Eric Lupinacci, Collectif SPIP
Licence
GPL 3
Module de langue
svp
Langue référence
français
Gestionnaire
salvatore
Traductions
عربي (George) , Deutsch (klaus++) , English (Benitron, George, kent1, Paolo) , Español (dani, jotacese, Raquel S. Bujaldón) , فارسى (Davood Hossein) , français , français féminin (denisb) , italiano (phante) , русский (Serge Markitanenko) , slovenčina (jaro)
Archive
svp_30.zip
Taille
276.6 ko
Générée le
01-04-2018 01:04
Hébergée par
SPIP-Zone - Core

Dernières modifications